amsn_lang_version 2
shake_receive Titreşim alınınca pencereyi titret
shake_send Titreşim gönderirken pencereyi titret
shake_nudge Pencere titreşim sayısı
popup_nudge Titreşimlerde uyarı penceresi çıksın
notify_send Titreşim gönderince sohbet penceresinde belirt
notify_receive Titreşim alınınca sohbet penceresinde belirt
sound_send Titreşim gönderirken ses çıkar
sound_receive Titreşim alınınca ses çıkar
add_button Sohbet penceresine titreşim gönderme düğmesi ekle
add_blockbutton Sohbet penceresine titreşim alınmasını engelleyen bir düğme ekle
send_nudge Titreşim gönder!
no_nudge_support Bağlantınızın istemcisi desteklemediği için titreşim gönderilemedi.
nudge_sent Titreşim gönderdiniz.
limit Titreşim almayı sınırlandır
delay Aynı bağlantıdan alınacak 2 titreşim arasındaki minimum süre (saniye olarak)
send_nudge Titreşim gönder
no_nudge_support Bağlantınız titreşimleri destekleyen bir istemci kullanmadığı için kendisine titreşim gönderemezsiniz
block_nudge Titreşimleri engelle/Engeli kaldır

